using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApp3
{
    public class Person
    {
        public string Name { get; set; }
        public int Number { get; set; }
        public DateTime DOB { get; set; }

        public Person(string name, int number, DateTime dOB)
        {
            Name = name;
            Number = number;
            DOB = dOB;
        }

        public Person()
        {
        }
    }

    /*[DataObject]
    public class Persons : List<Person>
    {
        public Persons()
        {
            Person person;
            person = new Person("test", 1293737, DateTime.Now);
            this.Add(person);
        }
    }*/
}